[submodule "bd"]
	path = bd
	url = https://github.com/dgastler/BU_BUILD.git
[submodule "regmap_helper"]
	path = regmap_helper
	url = https://github.com/BU-Tools/uHAL_AXI_regmap.git
[submodule "src/TCDS/tclink"]
	path = src/TCDS/tclink
	url = https://gitlab.cern.ch/HPTD/tclink.git
[submodule "build-scripts"]
	path = build-scripts
	url = https://gitlab.com/BU-EDF/fw-bits/build-scripts.git
	branch = feature/vivado_2023_2
[submodule "src/misc"]
	path = src/misc
	url = https://gitlab.com/BU-EDF/fw-bits/misc-vhdl.git
	branch = develop
[submodule "Hog"]
	path = Hog
	url = https://gitlab.com/hog-cern/Hog
[submodule "sim/cocotb_monitor"]
	path = sim/cocotb_monitor
	url = https://gitlab.com/BU-EDF/fw-bits/cocotb_monitor.git
